
.product-slider-wrap { 
	position: relative;
}
.product-slider-wrap.product-slider-horizontal { 
	width: 100%;
}
.product-slider-wrap.product-slider-vertical { 
	height: 400px;
}
.product-slider-controls-left,
.product-slider-controls-right,
.product-slider-controls-up,
.product-slider-controls-down {
	background: #dbdbdb no-repeat center center;
	border-radius: 4px; -moz-border-radius: 4px;
	position: absolute;
}
.product-slider-controls-left,
.product-slider-controls-right {
	height: 100%;
	width: 20px;
}
.product-slider-controls-up,
.product-slider-controls-down {
	height: 20px;
	width: 100%;
}
.product-slider-controls-left {
	background-image: url(images/arrow3_left.png);
	left: 0;
}
.product-slider-controls-right {
	background-image: url(images/arrow3_right.png);
	right: 0;
}
.product-slider-controls-up {
	background-image: url(images/arrow3_up.png);
	top: 0;
}
.product-slider-controls-down {
	background-image: url(images/arrow3_down.png);
	bottom: 0;
}
.product-slider-horizontal .product-slider-slide-container-wrap {
	height: 100%;
	left: 24px;	/* controls width + 4px padding, 2X padding appears in view.js also */
	overflow: hidden;
	position: absolute;
	width: 400px;
}
.product-slider-vertical .product-slider-slide-container-wrap {
	top: 24px;	/* controls height + 4px padding, 2X padding appears in view.js also */
	overflow: hidden;
	position: absolute;
	width: 100%;
}
.product-slider-slide-container {
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}
.product-slider-slide {
	background-color: #dbdbdb;
	border-radius: 4px; -moz-border-radius: 4px;
	color: #000;
	display: inline;
	float: left;
	font-size: 11px;
	line-height: 12px;
	text-align: center;
}
.product-slider-slide-name {
	margin-bottom: 4px;
	padding:0 5px;
}
.product-slider-slide-name a{
	font-weight:bold;
	font-size:110%;
	line-height:normal;
}
.product-slider-slide-thumb {
	margin: 6px 0;
}
.product-slider-slide-price {
	margin: 6px 0 0;
}
.product-slider-slide-more {
	background-color: #444;
	border-radius: 4px; -moz-border-radius: 4px;
	display: inline;
	padding: 2px 6px;
}
.product-slider-slide-more a, .product-slider-slide-more a:link, .product-slider-slide-more a:visited {
	color: #FFF;
	line-height: 18px;
	text-decoration: none;
}
